Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/816/?format=api
{ "ob_id": 816, "uuid": "9b1a1c246c54665f35c98aebd8cf94c2", "title": "Cloud and Water Vapour Experiment for Model Comparisons at Chilbolton (CWAVE)", "abstract": "CWAVE was a measurement campaign at the CCLRC-Chilbolton Observatory; it supported activities associated with two EC FP5 projects, CLOUDMAP2 and CLOUDNET. A wide range of satellite and ground based instruments measured a variety of atmospheric properties ranging from cloud parameters to water vapour. In addition the measurements coincided with the results from a reduced resolution Unified Model (UM) run by the Met Office. Access to such a data set allowed unprecedented comparisons between observed and modelled data. The core observing period was 16th June to 11th July 2003.\r\n\r\nThe Aims of CWAVE were:\r\n\r\n-Validation and inter-comparison of cloud and water vapour measurements from satellite, with remotely sensed ground based measurements of cloud parameters and water vapour.\r\n-Comparison of measured cloud parameters and water vapour, with results from high resolution Unified Model (UM) run by the Met Office.", "keywords": "CWAVE, radar, lidar, satellite, model", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/545/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/546/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/813/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2699/?format=api" ] }